/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         DoubleWeb
 Author URI:     https://www.doubleweb.nl
 Template:       Divi
 Version:        1.0.0
*/

/* =Theme customization starts here
------------------------------------------------------- */

/* Algemeen */
.sc-grote-tekst h3 {
  margin-top: 18px;
}

/* buttons naast elkaar */
.pa-inline-buttons-links .et_pb_button_module_wrapper {
  display: inline-block;
}

/* buttons naast elkaar */
.pa-inline-buttons .et_pb_button_module_wrapper {
  display: inline-block;
  text-align: center !important;
}

/* end buttons naast elkaar */

/* icon naast elkaar */
.icon-inline {
  display: inline-block;
}
/* icon naast elkaar */

/* button 100% width */
.button_full_width {
  width: 100%;
}

@media only screen and (max-width: 980px) {
  .one-column .et_pb_column {
    width: 100% !important;
  }

  .two-columns .et_pb_column {
    width: 50% !important;
  }

  .three-columns .et_pb_column {
    width: 33.33% !important;
  }

  .four-columns .et_pb_column {
    width: 25% !important;
  }
}

.menu_cta {
  background-color: #000;
  border: 0;
}

.menu_cta:hover {
  background-color: #333;
  color: #fff;
}
.menu_cta a:hover {
  opacity: 1 !important;
}
.menu_cta a,
.et-fixed-header #top-menu .menu_cta a {
  color: #fff !important;
  padding: 20px 20px !important;
  font-size: 18px !important;
}

/* Mobile menu */
.et_mobile_menu {
  max-height: 80vh;
  overflow-y: auto;
}

/* Mobile menu edits */

@media screen and (max-width: 980px) {
  .mobile_nav.closed .select_page {
    display: none;
  }
}
.et_mobile_menu {
  border-top: 3px solid #000 !important;
  background-color: #fff !important;
}
.et_mobile_menu li a {
  text-align: center;
  font-size: 0.8em;
  border: 0;
  padding: 15px 0;
  letter-spacing: 1px;
}
.mobile_nav ul#mobile_menu .current_page_item > a {
  color: #000;
}
.mobile_nav ul#mobile_menu li ul li a {
  font-size: 0.8em !important;
  margin: auto;
  color: #363636 !important;
  padding-top: 0.2em;
}
.et_mobile_menu li a:hover {
  color: #999;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.mobile_menu_bar:before {
  color: #000 !important;
}
.mobile_nav.opened .mobile_menu_bar:before {
  content: "\4d";
  z-index: 99999;
}

/* NESTING MOBILE MENU SETTINGS */
#et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before {
  content: "\4d";
}

#top-menu
  .menu-item-has-children
  .menu-item-has-children
  > a:first-child::after,
#et-secondary-nav
  .menu-item-has-children
  .menu-item-has-children
  > a:first-child::after {
  content: "5";
}

#main-header #mobile_menu.et_mobile_menu .menu-item-has-children {
  position: relative;
}

#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle {
  position: absolute;
  background-color: rgba(0, 0, 0, 0.03);
  z-index: 1;
  width: 36px;
  height: 36px;
  line-height: 36px;
  border-radius: 50%;
  top: 6px;
  right: 10px;
  cursor: pointer;
  text-align: center;
}

#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped {
  background-color: rgba(0, 0, 0, 0.1);
}

#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle::before {
  font-family: "ETmodules" !important;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: 36px;
  font-size: 24px;
  text-transform: none;
  speak: none;
  content: "\33";
}

#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped::before {
  content: "\32";
}

#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle ~ ul.sub-menu {
  display: none !important;
  padding-left: 0;
}

#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped ~ ul.sub-menu {
  display: block !important;
  background-color: rgba(0, 0, 0, 0.03);
}

#main-header #mobile_menu.et_mobile_menu li li {
  padding-left: 0;
}

#main-header #mobile_menu.et_mobile_menu li a,
#main-header #mobile_menu.et_mobile_menu li li a,
#main-header #mobile_menu.et_mobile_menu li li li a {
  padding-left: 20px;
  padding-right: 20px;
}

#main-header
  #mobile_menu.et_mobile_menu
  .menu-item-has-children
  .sub-menu-toggle
  + a {
  padding-right: 20px;
}

#main-header #mobile_menu.et_mobile_menu .menu-item-has-children > a {
  background-color: transparent;
  font-weight: inherit;
}

#main-header #mobile_menu.et_mobile_menu li.current-menu-item > a {
  font-weight: bolder;
}

/* end mobile menu */

/* begin padding check icon */

.et_pb_column .et_pb_button::before {
  margin-left: -2em !important;
}

/* end padding check icon */

.inline-block {
  display: inline-block !important;
  float: right !important;
}

.password-check label {
  color: #666666 !important;
  font-size: 16px;
  font-weight: 700;
}
.password-check .password-input {
  padding: 15px 20px;
  min-width: 270px;
}
.password-check .password-submit {
  color: #ffffff !important;
  border-width: 0px !important;
  border-color: #ffffff;
  font-size: 16px;
  font-family: "Noto Sans", Helvetica, Arial, Lucida, sans-serif !important;
  font-weight: 700 !important;
  background-image: linear-gradient(90deg, #f68923 0%, #f6a523 100%);
  padding-top: 15px;
  padding-right: 30px;
  padding-bottom: 15px;
  padding-left: 30px;
  margin-right: 0px;
  cursor: pointer;
  transition: transform 0.2s;
}
.password-check .password-submit:hover {
  transform: scale(1.1);
  transition: transform 0.2s;
}
.alert {
  background: #fdedec;
  padding: 10px 15px;
  border-radius: 5px;
  margin-top: 20px;
}

.cu-blog .et_pb_salvattore_content[data-columns]::before {
  content: "4 .column.size-1of4" !important;
}
@media only screen and (min-width: 981px) {
  .cu-blog .column.size-1of4 {
    width: 44% !important;
    margin-right: 3%;
  }
}

@media all and (max-width: 981px) {
  .et_animated {
    opacity: 1 !important;
  }
  .et_pb_section * {
    -o-transition-property: none !important;
    -moz-transition-property: none !important;
    -webkit-transition-property: none !important;
    transition-property: none !important;
    -o-transform: none !important;
    -moz-transform: none !important;
    -ms-transform: none !important;
    -webkit-transform: none !important;
    transform: none !important;
    -webkit-animation: none !important;
    -moz-animation: none !important;
    -o-animation: none !important;
    animation: none !important;
  }
}

/* disable hamburger menu */
.pa-open-mobile-menu .et_pb_menu__menu {
  display: flex !important;
}
.pa-open-mobile-menu .et_mobile_nav_menu {
  display: none !important;
}
/* } */

/* 
 ** STUDIO CAMPO CSS
 */

/* Algemeen */
@media (max-width: 767px) {
  .et_pb_row {
    width: calc(100% - 30px);
  }
}
.sc-table td {
  padding: 5px 10px;
}
.sc-table tr:nth-child(odd) {
  background: #f1f1f1;
}

/* Preheader */
.sc-icon {
  color: #fff;
  vertical-align: center;
}
.sc-icon:hover {
  color: #ff6900;
  transition: 0.3s;
}
.sc-icon:before {
  font-family: ETmodules;
  margin-right: 5px;
}
.sc-icon-phone {
  padding-right: 15px;
}
.sc-icon-phone:before {
  content: "\e090";
}
.sc-icon-mail:before {
  content: "\e076";
}
@media (max-width: 1025px) {
  .klantenvertellen-widget {
    display: none;
  }
}
@media (max-width: 500px) {
  .sc-icon-mail {
    display: none;
  }
}

/* Hoofdmenu */
.sc-hoofdmenu .afspraak-item {
  display: flex;
  align-items: center;
  justify-content: center;
  vertical-align: center;
}
.sc-hoofdmenu .et-menu li > a {
  color: #000;
}
.sc-hoofdmenu .et_pb_menu_0_tb_header.et_pb_menu ul li.current-menu-item a,
.sc-hoofdmenu
  .et_pb_menu_0_tb_header.et_pb_menu
  .nav
  li
  ul.sub-menu
  li.current-menu-item
  a,
.sc-hoofdmenu .et_pb_menu_1_tb_header.et_pb_menu ul li.current-menu-item a,
.sc-hoofdmenu
  .et_pb_menu_1_tb_header.et_pb_menu
  .nav
  li
  ul.sub-menu
  li.current-menu-item
  a,
.sc-hoofdmenu .et_pb_menu_2_tb_header.et_pb_menu ul li.current-menu-item a,
.sc-hoofdmenu
  .et_pb_menu_2_tb_header.et_pb_menu
  .nav
  li
  ul.sub-menu
  li.current-menu-item
  a {
  color: #f68923;
}
.sc-hoofdmenu .et_pb_menu .et_pb_menu__menu > nav > ul > li {
  align-items: center;
  justify-content: center;
}
.sc-hoofdmenu .afspraak-item a {
  color: #fff !important;
  border-radius: 5px;
  font-size: 14px;
  background-image: linear-gradient(90deg, #f68923 0%, #f6a523 100%);
  padding: 10px 10px !important;
  color: #fff !important;
  height: 50px;
}
.sc-hoofdmenu .afspraak-item.current-menu-item a {
  color: #fff !important;
}
.sc-hoofdmenu .telefoon-item a {
  color: #f68923 !important;
}
nav li.telefoon-item a:before {
  font-family: "ETmodules";
  content: "\e090";
  vertical-align: middle;
  margin-right: 5px;
  margin-left: -10px;
}

/* Blog overzicht */
.blog-sectie .bck-bp-title {
  margin-bottom: 0px !important;
}
.blog-sectie .bck-bp-excerpt {
  margin-bottom: 0px !important;
}
.blog-sectie .bck-bp-readmore-wrap {
  margin-left: -2px;
}
.blog-sectie .bck-bp-post:hover {
  box-shadow: 0px 0px 15px 0px rgb(0 0 0 / 30%) !important;
  transition: 0.3s;
}

/* Cases overzicht op provincie pagina's */
@media (min-width: 981px) {
  .et_pb_gutters3 .et_pb_column_4_4 .et_pb_blog_grid > div > div > div,
  .et_pb_gutters3.et_pb_row
    .et_pb_column_4_4
    .et_pb_blog_grid
    > div
    > div
    > div {
    display: grid;
    grid-template-columns: repeat(3);
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }
}
@media (max-width: 980px) {
  .et_pb_column .et_pb_blog_grid > div > div > div {
    display: grid;
    grid-template-columns: repeat(2);
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }
}
@media (max-width: 767px) {
  .et_pb_column .et_pb_blog_grid > div > div > div {
    grid-template-columns: repeat(1) !important;
  }
}
.et_pb_image_container img {
  width: 100%;
}
.et_pb_post .entry-title {
  margin-top: -5px;
  margin-left: 20px;
  margin-right: 20px;
}
.et_pb_post .post-content {
  margin-left: 20px;
  margin-right: 20px;
  margin-bottom: 20px;
}
.et_pb_gutters3
  .et_pb_column_4_4
  .et_pb_blog_grid
  .column.size-1of3
  .et_pb_post,
.et_pb_gutters3.et_pb_row
  .et_pb_column_4_4
  .et_pb_blog_grid
  .column.size-1of3
  .et_pb_post {
  margin-bottom: 30px;
}
/* .et_pb_module .post-content-inner {
  margin-bottom: -10px;
} */
.et_pb_module .more-link {
  font-size: 0px !important;
}
.et_pb_module .more-link:before {
  content: "Lees meer";
  font-size: 17px;
}

/* Ninja Forms */
@media (min-width: 767px) {
  .nf-form-content {
    width: 100% !important;
    max-width: 100% !important;
    margin: 0 !important;
  }
  .two-col-list {
    width: calc(50% - 15px);
    float: left;
    clear: none !important;
    display: inline-block;
  }
  .two-col-list-left {
    margin-right: 30px;
  }
}
.nf-form-fields-required,
.nf-field-label label,
.ninja-forms-req-symbol {
  display: none;
}
.nf-form-content .list-select-wrap .nf-field-element > div,
.nf-form-content input:not([type="button"]),
.nf-form-content textarea {
  background: #fff !important;
}
#nf-field-4 {
  border-width: 0px;
  border-radius: 4px;
  font-size: 16px;
  font-weight: 700;
  background-image: linear-gradient(90deg, #f68923 0%, #f6a523 100%) !important;
  padding: 15px 28px !important;
  height: auto;
}
#nf-field-4:hover {
  color: #fff;
  opacity: 0.7 !important;
}

/* Contactformulier */
#nf-field-27-wrap .nf-field-description {
  font-size: 16px !important;
  margin-bottom: 10px;
}
#nf-field-27-wrap {
  color: #787878;
  font-weight: 400;
  font-size: 16px !important;
}
#nf-field-27-wrap label {
  font-size: 16px !important;
}

/* Toekomstige plannen pagina */
.sc-toekomstige-projecten-content span {
  font-size: 15px;
}

/* Gallery */
.sc-gallery-3-coll .et_pb_gallery_item {
  width: 33.33% !important;
  clear: none !important;
  margin: 0 !important;
}
@media only screen and (min-width: 981px) {
  .usps {
    display: flex;
    justify-content: space-between;
  }
}
.usps span {
  color: #f68923;
  font-weight: bold;
}
.grizzly-tp-knop {
  color: #ffffff !important;
  border-width: 0px !important;
  font-size: 14px;
  font-weight: 700 !important;
  background-image: linear-gradient(90deg, #f68923 0%, #f6a523 100%);
  padding: 15px 30px;
  margin-right: 30px;
  border-radius: 3px !important;
  transition: 0.4s ease all;
  display: inline-block;
}
.grizzly-tp-knop:hover {
  border-radius: 0 !important;
  transform: scaleX(1.05) scaleY(1.05) !important;
}
@media only screen and (max-width: 980px) {
  .grizzly-cta-module .et_pb_text_inner {
    display: flex;
    flex-direction: column;
  }
  .grizzly-tp-knop {
    margin-right: 0 !important;
    max-width: fit-content;
    margin-bottom: 15px;
  }
}

.orange-box a {
  color: #000 !important;
  text-decoration: underline !important;
}

.hotspots-placeholder {
  display: none;
}

.et_pb_with_background .et_pb_button a {
  color: #fff !important;
}


@media (min-width: 980px) {
	.blog-sectie-sc .et_pb_salvattore_content > div {
		grid-template-columns: 1fr 1fr !important;
	}
}


  